[
    {
        "Name": "BPQ_Arctic_LongSurvey_DeployWrapper",
        "Asset": "/Game/BP/Quests/Olympus/Arctic/LongSurvey/BPQ_Arctic_LongSurvey_DeployWrapper.BPQ_Arctic_LongSurvey_DeployWrapper_C",
        "Category": "Olympus/Arctic/LongSurvey"
    }
]